.cssButton, .cssButtonHover {
background-color: #AF4A5D;
background: url(../images/nav_bg2.jpg) center repeat-x;
color : #f2f2f2;;
font: 12px/1.5 Arial, Helvetica, sans-serif;
text-align:center;
white-space: nowrap;
text-decoration: none;
font-weight: bold;
padding: 6px 8px!important;
cursor: pointer;
outline: none;
border-radius: 12px;
}
.cssButtonHover {
background-color: #AF4A5D;
background: url(../images/nav_bg2.jpg) center repeat-x;
color : #f2f2f2;;
font: 12px/1.5 Arial, Helvetica, sans-serif;
text-align:center;
white-space: nowrap;
text-decoration: none;
font-weight: bold;
padding: 6px 8px!important;
cursor: pointer;
outline: none;
border-radius: 12px;
}
span.cssButtonHover{
	text-decoration: none;
}
.button_confirm_order{
	width: 130px!important;
}
.button_in_cart{
	width: 130px!important;
	background-color: #AF4A5D;
	font-size: 1.25em!important;
}
.button_continue{
	width: 120px!important;
	background-color: #AF4A5D;
	background: url(../images/nav_bg2.jpg) center repeat-x;
}
.button_update_cart{
	width: 30px!important;
	height: 27px!important;
	border: none!important;
	background: url(../images/button_update_cart.gif)!important;
}